<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_60) on Tue Apr 26 16:24:20 CEST 2016 -->
<title>aasbo.exceptions Class Hierarchy</title>
<meta name="date" content="2016-04-26">
<link rel="stylesheet" type="text/css" href="../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="aasbo.exceptions Class Hierarchy";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../index-files/index-1.html">Index</a></li>
<li><a href="../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../aasbo/package-tree.html">Prev</a></li>
<li><a href="../../aasbo/frames/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../index.html?aasbo/exceptions/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 class="title">Hierarchy For Package aasbo.exceptions</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<h2 title="Class Hierarchy">Class Hierarchy</h2>
<ul>
<li type="circle">java.lang.Object
<ul>
<li type="circle">java.lang.Throwable (implements java.io.Serializable)
<ul>
<li type="circle">java.lang.Exception
<ul>
<li type="circle">aasbo.exceptions.<a href="../../aasbo/exceptions/ConnectionClosedException.html" title="class in aasbo.exceptions"><span class="typeNameLink">ConnectionClosedException</span></a></li>
<li type="circle">java.io.IOException
<ul>
<li type="circle">aasbo.exceptions.<a href="../../aasbo/exceptions/PortOutOfBound.html" title="class in aasbo.exceptions"><span class="typeNameLink">PortOutOfBound</span></a></li>
</ul>
</li>
<li type="circle">aasbo.exceptions.<a href="../../aasbo/exceptions/NotMaskedException.html" title="class in aasbo.exceptions"><span class="typeNameLink">NotMaskedException</span></a></li>
<li type="circle">aasbo.exceptions.<a href="../../aasbo/exceptions/PingException.html" title="class in aasbo.exceptions"><span class="typeNameLink">PingException</span></a></li>
<li type="circle">aasbo.exceptions.<a href="../../aasbo/exceptions/PongException.html" title="class in aasbo.exceptions"><span class="typeNameLink">PongException</span></a></li>
<li type="circle">aasbo.exceptions.<a href="../../aasbo/exceptions/TooLargeMessage.html" title="class in aasbo.exceptions"><span class="typeNameLink">TooLargeMessage</span></a></li>
<li type="circle">aasbo.exceptions.<a href="../../aasbo/exceptions/UnsupportedHTTPVersion.html" title="class in aasbo.exceptions"><span class="typeNameLink">UnsupportedHTTPVersion</span></a></li>
<li type="circle">aasbo.exceptions.<a href="../../aasbo/exceptions/UnsupportedPayloadDataException.html" title="class in aasbo.exceptions"><span class="typeNameLink">UnsupportedPayloadDataException</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../index-files/index-1.html">Index</a></li>
<li><a href="../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../aasbo/package-tree.html">Prev</a></li>
<li><a href="../../aasbo/frames/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../index.html?aasbo/exceptions/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
